*,
*::before,
*::after
{
    box-sizing: border-box;
}

html,
body
{
    font-family: system-ui, sans-serif;
    font-size: 1rem;
    margin: 0;
    padding: 0;
    background-color: #f1f1f1;
    color: #333;
}

.container
{
    max-width: min( 75rem, 95vw );
    margin-left: auto;
    margin-right: auto;
    padding: 1rem;
}

@media( prefers-color-scheme: dark )
{
    html,
    body
    {
        background-color: #222;
        color: #ddd;
    }
}
